package cn.wisenergy.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@Data
@ApiModel(value = "AccountUserVo")
public class AccountUserVo implements Serializable {
    private static final long serialVersionUID = -4424755712677235597L;
    /**
     * 用户id
     */
    @ApiModelProperty(value = "用户id", name = "id")
    private Integer id;

    /**
     * 用户编号
     */
    @ApiModelProperty(value = "用户编号", name = "autoId")
    private String autoId;

    /**
     * 用户真实名称
     */
    @ApiModelProperty(value = "用户真实名称", name = "nickName")
    private String nickName;
}
